Sat, 25 Sep 2021 08:29:32 UTC

Information for RPM tesla-polyglot-translate-plugin-0.2.1-9.module_el8.1.0+280+b8d347df.noarch.rpm

ID110487
Nametesla-polyglot-translate-plugin
Version0.2.1
Release9.module_el8.1.0+280+b8d347df
Epoch
Archnoarch
SummaryPolyglot :: Translate Plugin
DescriptionThis package contains Polyglot Translate Plugin.
Build Time2020-02-25 21:47:53 GMT
Size17841
599744292f66615dfbddcdb321e35236
LicenseEPL-1.0
Buildrootmodule-tycho-rhel8-8010020200218200743-f326fef8-build-32827-4084
Provides
mvn(io.takari.polyglot:polyglot-translate-plugin) = 0.2.1
mvn(io.takari.polyglot:polyglot-translate-plugin:pom:) = 0.2.1
mvn(io.tesla.polyglot:tesla-polyglot-translate-plugin) = 0.2.1
mvn(io.tesla.polyglot:tesla-polyglot-translate-plugin:pom:) = 0.2.1
mvn(org.sonatype.pmaven:pmaven-translate-plugin) = 0.2.1
mvn(org.sonatype.pmaven:pmaven-translate-plugin:pom:) = 0.2.1
tesla-polyglot-translate-plugin = 0.2.1-9.module_el8.1.0+280+b8d347df
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
java-headless >= 1:1.7
javapackages-filesystem
mvn(io.takari.polyglot:polyglot-atom) = 0.2.1
mvn(io.takari.polyglot:polyglot-common) = 0.2.1
mvn(io.takari.polyglot:polyglot-xml) = 0.2.1
mvn(org.codehaus.plexus:plexus-utils)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name Size ascending sort
/usr/share/java/tesla-polyglot0
/usr/share/maven-poms/tesla-polyglot0
/usr/share/maven-poms/tesla-polyglot/polyglot-translate-plugin.pom2549
/usr/share/maven-metadata/tesla-polyglot-polyglot-translate-plugin.xml3410
/usr/share/java/tesla-polyglot/polyglot-translate-plugin.jar7044
Component of No Buildroots